body {
    margin: 2%;
    padding: 0%;
     background-color: #F2E4BB;} 

.titlediv {
 background-color:#ffffff;display: flexbox;    
 justify-content: center;
 margin: auto;
 width: 80%;
 display:flex;
 align-items: center;
 border: #ffffff;
 border-radius: 10%;
 
}

.introdiv {
 background-color: #F2B66D;    
 text-align: center;
 justify-content: center;
 width: 45%;
 border-style: solid;
 border-color: #6387A6;
 border-width: 1%;
 border-radius: 100%;
 display: flex;
 margin-left: auto;
 margin-right: auto;
 margin-top: 25px;
 margin-bottom: 5px;
}

.getstarteddiv {
    background-color:white ;    
    text-align: center;
    justify-content: center;
    justify-items: center;
    width: 60%;
    border-style: solid;
    border-color:  #6387A6;
    border-width: 5%;
    border-radius: 3%;
    display: flex;
    margin-left: auto;
    margin-right: auto;
    margin-top: 6%;
    margin-bottom: auto;

}

.maincontentdiv {
    background-color: #6387A6;    
    text-align: center;
   margin: 10px;
   width: 80%;
   border-style: solid;
   border-color:#6387A6;
   border-width: 5px;
   border-radius: 5%;
   display: flex;
   justify-content: center;
   margin-left: auto;
 margin-right: auto;
 margin-top: 5px;
 margin-bottom: 5px;
}

h1 {
    font-family: Georgia, 'Times New Roman', Times, serif;
    font-size: 80px;
   color:#6387A6;

}

h2 {
    text-align: center;
    font-family: Georgia, 'Times New Roman', Times, serif;
    font-size: 20px;
   color:#6387A6;
   text-align: center;
}

h3 {
    text-align: center;
    font-family: Georgia, 'Times New Roman', Times, serif;
    font-size: 35px;
   color:#6387A6;
   text-align: center;
   margin-left: auto;
   margin-right: auto;
}


p {
    text-align: center; 
    font-family: Georgia, 'Times New Roman', Times, serif;
    font-size: large;
    color: #F2E4BB;
}


a {
    color: #F2E4BB;

}

body::-webkit-scrollbar {
  width: 15px;
  margin: 0%;
}

body::-webkit-scrollbar-track {
  background: rgb(240, 240, 240);
}

body::-webkit-scrollbar-thumb {
  background-image: url('cuteblueheart.png') ;
  background-repeat: no-repeat, no-repeat;
  background-size: 20px;
  border-radius: 8px;
 background-position: 40%;
}

body::-webkit-scrollbar-thumb:hover {
  background-image: url('cuteorangeheart.png') ;
  background-repeat: no-repeat, no-repeat;
  background-size: 25px;
  border-radius: 8px;
}


* {box-sizing:border-box}

/* Slideshow container */
.slideshow-container {
  max-width: 1000px;
  position: relative;
  margin: auto;
}

/* Hide the images by default */
.mySlides {
  display: none;
}

/* Next & previous buttons */
.prev, .next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  margin-top: -22px;
  padding: 16px;
  color: white;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover, .next:hover {
  background-color: rgba(0,0,0,0.8);
}

/* Caption text */
.text {
  color: #f2f2f2;
  font-size: 15px;
  padding: 8px 12px;
  position: absolute;
  bottom: 8px;
  width: 100%;
  text-align: center;
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

/* The dots/bullets/indicators */
.dot {
  cursor: pointer;
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.active, .dot:hover {
  background-color: #717171;
}

/* Fading animation */
.fade {
  animation-name: fade;
  animation-duration: 1.5s;
}

@keyframes fade {
  from {opacity: .4}
  to {opacity: 1}
}